@charset "utf-8";

/* 내용관리 */
#ctt {margin:0; padding:10px; border:0 !important }
#ctt img {width:100%}	   
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}



.sct_ct {text-align:center;width:100%;margin:0; padding:0 10px}
.sct_ct h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.sct_ct ul {list-style:none;}
.sct_ct ul:after {display:block;visibility:hidden;clear:both;content:""}
.sct_ct ul li {border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;float:left;width:50%;text-align:left;line-height:20px}
.sct_ct a {text-decoration:none;display:block;color:#656565;padding:10px;position:relative;padding-right:25px;position:relative;line-height:20px}
.sct_ct .prd_cnt{position:absolute;top:10px;right:10px;display:inline-block;line-height:20px;padding:0 5px;background:#eee;border-radius:10px;color:#777}
.sct_ct_parent {font-weight:bold}
.sct_ct_here {color:#ff3600 !important}